curl -X GET https://api.chessplay.io/api/v1/classrooms/ \ -H "Authorization: Bearer YOUR_ACCESS_TOKEN"
{ "count": 10, "next": "https://api.chessplay.io/api/v1/classrooms/?page=2", "previous": null, "results": [ { "id": 1, "name": "Beginner Chess", "description": "Introduction to chess", "coach": { "id": 5, "username": "coach_john", "first_name": "John", "last_name": "Doe" }, "students": [...], "start_time": "2024-01-20T10:00:00Z", "end_time": "2024-01-20T11:00:00Z", "created": "2024-01-15T10:30:00Z" } ] }
Retrieve a paginated list of all classrooms
Documentation IndexFetch the complete documentation index at: https://developer.chessplay.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.chessplay.io/llms.txt
Use this file to discover all available pages before exploring further.
Was this page helpful?